## rust-idea 0.5.1

=== debian/changelog ===
rust-idea (0.5.1-1) unstable; urgency=medium

  * Package idea 0.5.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 08 Nov 2023 22:17:40 +0100
